body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-y;
	width: auto;
	background-position: center;
	background-color: black;
}
#wrapper {
	padding: 0px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1px;
	margin-bottom: 10px;
	border: medium solid #000;
}
#titleBanner {
	background-color: #800000;
	height: 110px;
	width: 900px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #FFF;
	margin: auto;
	clear: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#wrapper #mainImage {
	height: 225px;
	background-image: url(../images/mainImageBanner.jpg);
}
#wrapper #LeftBlock {
	background-color: #000;
	width: 450px;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	height: 275px;
	float: left;
}
#wrapper #RightBlock {
	background-color: #00340e;
	height: 275px;
	width: 450px;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #FFF;
	padding: 0px;
	margin-left: 0px;
}
#wrapper #titleBanner img {
	margin-top: 15px;
	margin-left: 10px;
}
#wrapper #titleBanner #locate {
	float: right;
	padding: 0px;
	margin-top: 85px;
	margin-right: 10px;
}
#wrapper #titleBanner a img {
	float: left;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#wrapper #RightBlock #message {
	margin-right: auto;
	margin-left: auto;
	width: 320px;
	margin-top: 45px;
	font-size: 16px;
	color: #FFF;
	padding-top: 0px;
	padding-bottom: 0px;
}
#wrapper #LeftBlock #intro {
	width: 370px;
	font-size: 18px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: auto;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a href {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}

#RightBlock a:link {
	color: white;
	font-style:normal;
	text-decoration: none;
}

#message a:visited{
	color: white;
	font-style:normal;
	text-decoration: none;
}

#wrapper #RightBlock #message p a {
	color: #FFF;
}

#RightBlock a:hover {
	text-decoration: underline; color: yellow;
}

#RightBlock mailto a:hover {
	text-decoration: underline; color: yellow;
}


#wrapper #RightBlock #contact {
	width: 385px;
	line-height: 10px;
	font-style: normal;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#wrapper #RightBlock #contact table {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	margin: auto;
}





	
#construction {
	height: 205px;
	width: auto;
	clear: both;
	margin: 0px;
	padding: 0px;
	background-image: none;
	background-color: #800000;
}
#wrapper #construction #constructionImage {
	float: left;
	height: auto;
	width: auto;
	margin-top: 50px;
	margin-left: 40px;
}
#wrapper #construction #sorryMessage {
	float: left;
	width: 350px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	margin-left: 30px;
	margin-top: 25px;
}
#wrapper #construction center #toolsImage {
	float: right;
	margin-top: 40px;
	margin-right: 30px;
}
#wrapper #footer {
	background-color: #000;
	height: 18px;
	clear: both;
	color: #FFF;
	padding-top: 7px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
